#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-EFwNWCkfI7r9B1lz6RfrWR
key:                  yesod-1.6.2.1-EFwNWCkfI7r9B1lz6RfrWR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  08ec79da6289e21dc5cdf0eed6ea67b0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-EFwNWCkfI7r9B1lz6RfrWR
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-1s58gyHWOcP4gtD7HtXzeh
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-JXnGExY07frLUXIfBKIGMh
    shakespeare-2.1.0.1-FAuSWBBq9dkBdylDSemoxO
    streaming-commons-0.2.3.0-80ndQhzHjrO3qHJTKCNA0Q
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-extra-3.1.16-6EtaTZwUGgT14lRvWKSPQJ
    wai-logger-2.5.0-C9x0fEmLUlm7XuXgrQ3NJ3
    warp-3.3.30-EDiSg3yG2P12Zj8CUidnz6
    yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
    yesod-core-1.6.26.0-G4RH2e6345DKwr41YLk88l
    yesod-form-1.7.6-82hAh68lwTE7mhIlmignfk
    yesod-persistent-1.6.0.8-ErqTMGh13qtJFSAjpYJ7TG

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

